"Module1.kOtsiYkkoset" = "Ones";
"Module1.kOtsiKakkoset" = "Twos";
"Module1.kOtsiKolmoset" = "Threes";
"Module1.kOtsiNeloset" = "Fours";
"Module1.kOtsiViitoset" = "Fives";
"Module1.kOtsiKuutoset" = "Sixes";
"Module1.kOtsiBonus" = "Bonus";
"Module1.kOtsiYlakerta" = "Upper Sec";
"Module1.kOtsiPari" = "One Pair";
"Module1.kOtsi2Paria" = "Two Pairs";
"Module1.kOtsiKolmiluku" = "Three of a Kind";
"Module1.kOtsiNeliluku" = "Four of a Kind";
"Module1.kOtsiPSuora" = "Small Straight";
"Module1.kOtsiSSuora" = "Large Straight";
"Module1.kOtsiMokki" = "House";
"Module1.kOtsiSattuma" = "Chance";
"Module1.kOtsiYatzy" = "Yatzy";
"Module1.kOtsiYhteensa" = "Total Score";
"Module1.kIkkunaTulokset" = "Score";
"Module1.kPainikeArvonta" = "Roll Dice";
"Module1.kTekstiPelaajamaara" = "Number of Players:";
"Module1.kValintaRuutuHidasKone" = "Slow Computer";
"Module1.kTekstiPelaaja" = "Player";
"Module1.kTekstiPelit" = "Plays";
"Module1.kMenuAbout" = "About Yatzy…";
"Module1.kMenuFile" = "File";
"Module1.kMenuUusiPeli" = "New Game";
"Module1.kMenuLopeta" = "Quit";
"Module1.kMenuEdit" = "Edit";
"Module1.kMenuPeru" = "Undo";
"Module1.kMenuLeikkaa" = "Cut";
"Module1.kMenuKopioi" = "Copy";
"Module1.kMenuSijoita" = "Paste";
"Module1.kMenuPoista" = "Clear";
"Module1.kTekstiHeitto1" = "First roll";
"Module1.kTekstiHeitto2" = "Second roll";
"Module1.kTekstiHeitto3" = "Third roll";
"Module1.kTekstiValitsePidettavat" = "Choose which you hold";
"Module1.kTekstiValitseMihinSijoitat" = "Choose the play";
"Module1.kTekstiPeliLoppui" = "The Game is over.";
"Module1.kTekstiVoitti" = "won";
"Module1.kTekstiOnnittelut" = "Congratulations";
"Module1.kTekstiPeliLoppuUusiPeli" = "The Game is over. Choose New Game from File-menu!";
"Module1.kTekstiVaaraPaikka" = "You cannot put it there, choose another place!";
"Module1.kTekstiHeitaEnsin" = "Roll your dice first!";
"Module1.kTekstiHeikinViidesYatzy" = "Fifth Yatzy from Heikki";
"Module1.kTekstiPidossa" = "Hold";
"Module1.kTekstiMilloinTulosKirjattu" = "Date of the score";
"Module1.kMenuNaytaTuloslista" = "Show High Scores";
"Module1.kMenuAnnaVihje" = "Hint";
"Module1.kTekstiNoppienLukkojenNappainoikotiet" = "Shortcut to Hold Dice";
"Module1.kMenuApuValikko" = "Extra";
"Module1.kMacintoshPelaa" = "Macintosh plays";
"Module1.kMenuYatzynOhjeet" = "Yatzy Help";
"Module1.kOhjeTiedostonNimi" = "Help.pdf";
"Module1.kOhjetiedostoEiKaytettavissa" = "Help file is not available.";
"Module1.kpainArvonta" = "painArvontaEn";
"Module1.kpainUusipeli" = "painUusipeliEn";
"Module1.kpainAloita" = "painAloitaEn";
"Module1.kpainJatka" = "painJatkaEn";
"Module1.kpainKeskeyta" = "painKeskeytaEn";
"Module1.kMenuSijoitaSuosituksenMukaan" = "Place Where Hinted";
"Module1.kTekstiAnnapelaajalle" = "Give a new name for ";
"Module1.kTekstiUusiNimi" = ":";
"Module1.kCaptionCancel" = "Cancel";
"Module1.kMenuSuljeIkkuna" = "Close Window";
"Module1.kTekstiTasapeli" = "Tie";
"Module1.kTekstiJa" = "and";
"Module1.kKieliversio" = "En";
